php 5.6 + Drupal 7 + OVH

Pour info, la cohabitation php 5.6 + Drupal 7 + OVH provoque un bug lors du téléchargement des mises à jours de sécurité des modules. à savoir.